.button.datapermission-active a{
    cursor: default;
}

/* new for blue widget buttons */
.button.participate-event .icon,
.button.participate-event:hover .icon{
	background-position: -616px -279px;
	width: 22px;
    margin-right: 4px;
}

.button.connect-architecture .icon,
.button.connect-architecture:hover .icon{
	background-position: -618px -254px;
	width: 20px;
}

.button.pending .icon,
.button.pending:hover .icon {
	background-position: -1022px -1704px;
	width: 20px;
    margin-right: 6px;
}

.button.pending a, .button.pending:hover a {
	background-position: 0 -1565px;
	color: #5f5f5f; 
	cursor: default;
}
  .button.pending span, .button.pending:hover span {
    background-position: -425px -1565px; }


.button.access-userdata .icon,
.button.access-userdata:hover .icon{
	background-position: -616px -203px;
	width: 21px;
    margin-right: 8px;
}

.button.connect-company .icon,
.button.connect-company:hover .icon{
	background-position: -618px -228px;
	width: 20px;
}

/* new for list buttons */
.proffer .text-holder .btn.pending-network, .proffer .text-holder .btn.pending-network:hover, .btn.pending-network, .btn.pending-network:hover {
	width: 52px !important;
	background-position: -1009px -532px !important;
	cursor: default !important;
}

 .proffer .text-holder .pending-contact, .proffer .text-holder .pending-contact:hover {
    background-position: -764px -412px;
    cursor: default;
    height: 20px;
    width: 38px;
}

.proffer .text-holder .btn.add-network:hover {
	background-position: -951px -494px;
}

.proffer .text-holder .btn.remove-network {
	background-position: -893px -532px;
	}
.proffer .text-holder .btn.remove-network:hover {
	background-position: -951px -532px;
}

.proffer .text-holder .btn.remove-company {
	background-position: -892px -408px;
	}
.proffer .text-holder .btn.remove-company:hover {
	background-position: -951px -408px;
}

.contact-bar .pending-contact,
.contact-bar .pending-contact:hover {
	background-position: -765px -413px;
	margin: -20px 0 0 29px !important;
	width: 37px;
	height: 27px;
	cursor: default;
}

.widget.contact-person .contact-bar .pending-contact, .widget.contact-person .contact-bar .pending-contact:hover {
    background-position: -820px -407px;
    cursor: default;
    height: 27px;
    margin: -4px 0 0 29px !important;
    width: 37px;
}




.zipCodeMap .widget-content #mapWrapper{
    position: relative;
    width: 160px;
    height: 200px;
    margin-left: 25px;
}
.zipCodeMap #highlightHelper{
    width:160px;
    height: 200px; 
    position: absolute;
    top: 0px;
    left: 0px;
    background: url(../images/map-germany-sprite.png) no-repeat;
    background-position:0px 0px; 
}

.notifications-box.messages .notification span.not-read {color: #FFF;}
.notifications-box.messages .notification p.subject a {color: #343434; font-weight: 600;}
.notifications-box.messages .notification:hover a {text-decoration: underline;}
.notifications-box .notification .gray{ color: #343434; }
.news-overview-list .items li:first-child { border-top: none; }
#content .news-overview-list h2.abnormal { margin: 0 0 6px; }
.news-overview-list a.company {color: #343434; font-weight: 600;} 
.paging.newlist { margin-top: 20px; }
img.imgalignleft {  float: left; margin: 0 12px 0 0;}

/* Überschreibt original */
.widget ul.news a { text-decoration: none; }

.widget ul.news a:hover { text-decoration: underline; }
.paging-wrapper {clear: both; padding: 10px 0 0;}
.article-header table.jobs tr td:first-child {
    color: #343434;
    font-weight: 700;
    padding: 10px 20px 0 0;
}
.mainholder-job .article-header.small {
    width: 50%;
}
body.newlayout .mainholder-job .gallery-holder {
    float: left;
}

.article-header table.jobs tr td {
    font-size: 14px;
}

.article-header table.jobs {
    margin: 0 0 15px;
}
.text-list {
    margin: 0 0 30px 30px;
    list-style-type: circle;
}

.text-list li {
    /*background: url("../images/sprite.png") no-repeat scroll -1424px -438px transparent;*/
    margin: 0 0 14px 0;
    padding: 0 0 0 8px;
}


.label.immo { left: -13px; }

p.margin-top {margin-top: 13px !important;}

/*
.widget.contactbox label {
    clear: both;
    float: none;
    height: 25px;
    padding: 10px 0 0;
}*/

.widget.contactbox .button {
    height: 36px;
    margin: 20px 0 0;
}

.widget.contactbox .input-holder {
    width: 100%;
}

.widget.contactbox .captchaimg {
    margin: 0 auto 10px auto;
    max-width: 100%;
}

.widget.contactbox .captchainput {
    margin: 0 0 15px 0;
}

.regular-input-field.contactbox {color: #5F5F5F;}


.article-header .bewerberprofile-action .button {
    margin: 0 8px 0 0;
}

.bewerber-holder.square {
    float: left;
    width: 190px;
}

.bewerber-holder.square .bewerber-mask {
    width: 190px;
}
.bewerber-holder .bewerber-mask {
    height: 190px;
    margin: 0 0 10px;
    position: relative;
    width: 742px;
}

.article-header.bewerber {
    float: left;
    padding: 0 0 0 15px;
    width: 534px;
}

.article .left-column { float: left; width: 495px; }
.article .right-column {     float: right;
    line-height: 16px;
    padding: 25px 0 0;
    width: 234px;}

.title {    color: #343434;
    display: block;
    font-size: 16px;
    font-weight: 600;
    line-height: 18px;
}

h2.top-headline {margin: 45px 0 15px 0; }
strong.top-headline {margin: 25px 0 15px 0; }
h2.line { border-bottom: 1px solid #EAEAEA; line-height: 30px;}
strong.line { border-bottom: 1px solid #EAEAEA; line-height: 25px;}

.user-btns .star {
    margin: 1px -4px 0 0;
}

.user-btns .star .number {
    top: -6px;
}

.text-holder h3 {margin: 0 0 6px 0;}

table.bewerber tr td:first-child {
    color: #343434;
    font-weight: 700;
    padding: 3px 80px 0 0;
}

table.bewerber-right tr td:first-child {
    color: #343434;
    font-weight: 700;
    padding: 3px 20px 0 0;
}

.text-holder p {width: 90%;}

.file-holder.right-column {
    font-size: 13px;
    line-height: 15px;
    margin: 0 0 15px;
    overflow: hidden;
    padding: 0 0 0 0;
}

/*
.file-holder li:hover .link { background-position: -242px -297px; }

.column50-content {width: 50%; float: left;}

.left-right-box {margin: 0 0 10px 0; float: left;}

.column50-content .text-list {margin-top: 5px;}*/


.margin-right {margin: 0 20px 0 0;}

.bubble div a {
    margin: 0 10px 0 45px;
    line-height: 16px;
    padding: 5px 0 0;
    font-size: 12px;
    color: #5F5F5F;
    display: block;
    text-align:left;
}

.bubble div a:hover  {
    color: #1b84db;
    text-decoration: none; 
}

.bubble div h3 {
    margin: 0 10px 0 45px;
    padding: 9px 0 0;
}

.second {margin: 0 10px 0 0;} 


.proffer h2 .text-style {
    margin: 0 0 0 10px;
}

.proffer.mein-konii-list .logo-block span.top {
    right: 10px;
    top: 2px;
}

.margin-bottom-10 {margin: 0 0 10px;}
.margin-bottom-20 {margin: 0 0 20px;}

.immo-bar a {
    margin: 15px 0 0 0;
}

.search-result.immo-result li h3 a{
    /* color: #F5952D; */
    color: #399bec;
    font: 16px/20px "Georgia",serif;
    margin: 0 0 10px;
    width: 365px;
}

.widget-content img {margin: 0 0 5px 0}

.like-buttons-widget li {margin: 0 0 10px 0}

.like-buttons-widget li.fb-like {margin: 20px 0 13px 0}

.article-detail-view .links-top {
    font-size: 12px;
    line-height: 14px;
    list-style: none outside none;
    margin: 0;
    overflow: hidden;
    padding: 0 3px 7px 0;
    text-align: right;
}

.article-detail-view .links-top li:first-child {
    background: none repeat scroll 0 0 transparent;
}
.article-detail-view .links-top li {
    background: url("../images/separator04.gif") no-repeat scroll 0 2px transparent;
    display: inline-block;
    margin: 0 0 0 8px;
    padding: 0 0 0 13px;
    vertical-align: top;
}

.article-detail-view .links-top a {
    color: #A4A3A3;
}

.widget ul.news li .text p a {
    color: #399BEC;
    font-weight: 400;
}

.content-item.small.dienstleistung h3 {
    margin-bottom: 15px;
}

.widget-content .margin-bottom {margin: 0 0 10px 0}

.content-item.small.channel-overview h3 {
    margin-bottom: 15px;
}

.content-item.text-descrition-small dt {
    display: inline-block;
    font-weight: 600;
    margin: 0 6px 0 0;
    width: 52px;
}
.content-item.text-descrition-small dd {
    width: 125px;
}

#footer .holder.size01 ul {
    width: 84px;
}

#footer .column {
    float: left;
    margin: 0 0 0 24px;
}

.sharing-bar {
    margin: 0 0 20px;
}

.news-area .column-holder {
    padding: 0;
}

.file-holder {
    margin: 0 0 20px;
}

.column50 ul.text-list {
margin: 3px 0 15px 10px;
}
.column-holder.two-columned.immo-detail {margin: 0 0 20px 0;}

.comment-form label {
    color: #343434;
}

.proffer .date-holder .date-month {
    margin: -5px 0 0;
}

.proffer .date-holder .date-number {
        margin: 10px 0 0;
        font-size: 60px;
}

.file-area .section .number-follow {
    background: url("../images/sprite.png") no-repeat scroll -302px -348px transparent;
    float: left;
    font-size: 14px;
    margin:0 0 11px 20px;
    padding: 0 0 0 30px;
}

.file-holder li:hover .blacklink{
    color: #399bec;
    text-decoration: none;
 }

 .file-holder li:hover .link{
  background-position: -242px -297px;}

.content-item.small.netzwerk:hover .shadow{
 left: 0;
  top: 0;
  width: 100%;
  height: 100%; }

  .gallery-mask .slide .day {
    top: 10px;
}

  .gallery-mask .slide .month {
    top: 10px;
}

.comment-form textarea {
    height: 200px;
    width: 743px;
}

.content-item.architektur dt {
    width: 36%;
}

.content-item.architektur dd {
    width: 54%;
}

ul.table li .column .text-style {
    background: url("../images/sprite.png") no-repeat scroll -1399px -1688px transparent;
}

.content-area .text-box ul {
    margin: 0 0 0 15px;
    width: 300px;
}

.content-area .text-box ul:first-child {
    width: 320px;
}

.widget.employee-box p.my-compname {
    font-size: 12px;
    line-height: 16px;
    margin: 0;
    padding: 0 7px 0 0;
}

.widget.employee-box a.go-to-company-profile {
    font-size: 12px;
    line-height: 16px;
    margin: 0;
    padding: 0 7px 0 0;
    /* color: #343434; */
    color: #399bec;
    font-weight: 600;
}

.flyout-user-detail  a.company-link {
        /* color: #343434; */
    color: #399bec;
    font-weight: 600;
}

.widget.contact-person .title a {
    display: block;
    font-size: 16px;
    font-weight: 600;
    margin: 0 0 3px;
    /* color: #343434; */
    color: #399bec;
    line-height: 18px;
}

.widget.contact-person a.company-link {
    font-size: 12px;
    line-height: 16px;
    margin: 0;
    padding: 0 7px 0 0;
    /* color: #343434; */
    color: #399bec;
    font-weight: 600;
}

.lightbox-content h3 a:hover {
    text-decoration: underline;
}

.lightbox-content .company-link{
    color: #5F5F5F;
    font-size: 14px;
    line-height: 130%;
    margin: 0 0 15px;
    color: #343434;
    font-weight: 600;
}
.autocompleteresult .resultusername {
    color: #343434;
    font-weight: 600;
}

.autocompleteresult span{
    color: #5F5F5F;
}

a.autocompleteresult:hover  {
    text-decoration: none;
}

.regular-input-field {
    color: #5F5F5F;
}

.notifications-box .footer {
    border-top: none;
}

.button.follow-project-active .icon, .button.follow-project-active:hover .icon {
    width: 27px;
}

.button.bookmark-active .icon, .button.bookmark-active:hover .icon {
    background-position: -1143px -1705px;
}

.main-holder .btn.add-network-active {
    background: url("../images/sprite.png") no-repeat scroll -893px -532px transparent;
    display: block;
    height: 31px;
    overflow: hidden;
    text-indent: -9999px;
    width: 49px;
}

.content-item.small.netzwerk .btn.add-network-active {
    float: left;
    margin-right: 5px;
}

.content-item.small.events .day {
    font-size: 80px;
}

.content-item.small.events .month {
    font-size: 50px;
}

.content-item .top {
    display: block;
}

.content-item.events dd {
    display: inline-block;
    margin: 0 0 3px;
    width: 130px;
}

.proffer .info-row {
    margin: 0 0 3px;

}

.sub-nav-start .link-list ul li:before {
    margin: 3px 2px 4px 0;
}

.twitter_box {
    width: 56px; height: 33px;
    position: relative;
    background: #fff;
    border: 1px solid #bbb;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    -ms-border-radius: 3px;
    -o-border-radius: 3px;
    border-radius: 3px;
    margin-bottom: 6px;
    }
.twitter_box:after,
.twitter_box:before {
    width: 0; height: 0;
    position: absolute;
    top: 100%;
    border: solid transparent;
    pointer-events: none;
    content: " ";
    }
.twitter_box:after {
    left: 50%;
    border-top-color: #fff;
    border-width: 3px;
    margin-left: -3px;
    }
.twitter_box:before {
    left: 50%;
    border-top-color: #aaa;
    border-width: 4px;
    margin-left: -4px;
    }
.twitter_box #followers {
    width: 100%; height: auto;
    position: absolute;
    top: 0px; left: 0px;
    font-family: arial,sans-serif;
    font-size: 15px; line-height: 30px;
    letter-spacing: 0;
    white-space: nowrap;
    color: #666666;
    text-align: center;
    -webkit-font-smoothing: subpixel-antialiased;
   }

.widget.company-more-information .list p {
    margin: 0 0 5px;
}

.proffer .service-meta {
    margin: 7px 0 0;
    width: 100%;
}

.proffer .service-meta p {
    display: block;
    float: left;
    margin: 0;
    padding: 0 23px 0 0;
    width: 450px;
}

.content-item.large.architektur dt.cycle {
    width: 50px;
}

.content-item.large.architektur dt.typeofuse {
    width: 70px;
    margin-left: 10px;
}

.content-item.large.architektur dt.location {
    width: 50px;
}

.text-block.company-section{
    width: 240px;
    margin: 7px 0 0;
}

.content-item.small.events a:hover {
    text-decoration: none;
}

.content-item.small.events dl dt {
    width: 30px;
}

.content-item.events dd {
    width: 140px;
}

.fav a.company-link:hover {
    text-decoration: none;
}

.content-item.small.news dl dt {
    width: 65px;
}

.content-item.small.news dd {
    width: 80px;
}

.content-item.large.news dt.location-title {
    width: 57px;
}
.content-item.large.news dt.date-title {
    width: 35px;
}
.content-item.large.news dt.cat-title {
    width: 55px;
    margin-left: 20px;
}
.content-item.large.news dd.cat-content {
    width: 150px;
}

a.headline-link {
    color: #5F5F5F;
    font-weight: normal;
}
a.headline-link:hover {
    text-decoration: none;
}

.news-element.short .date {
    padding: 0 0 0 0;
}

.bubble div p {
    margin: 0 1px 0 45px;
}

.text-holder .form-company-follow {
    float: left;
    margin-top: 8px;
}

.text-holder .form-group-connect {
    float: left;
    margin-top: 8px;
}

.content-item .alignleft {
    margin: 0 12px 6px 0;
}

.user-infos p {
    color: #5F5F5F;
    font-size: 14px;
    line-height: 130%;
    margin: 0 0 15px;
}

.article-header .participants {
    bottom: -3px;
}

.article-header table.event-schedule {
    margin: 0 0 10px;
}

#konii-flyout-share .fb-like {
    margin: 4px 10px 5px 10px;
}

.content-item.small.handwerker-gesuch h3 {
    margin-bottom: 15px;
}

.article-header .label {
    top: 0;
}

.article-header .label.small.news {
    top: 22px;
}

.widget-content .error-box.positive p:before {
    margin-left: 10px;
}

.widget ul.knews li {
    margin: 7px 0 0;
    overflow: hidden;
}

li .text-holder #form-company-follow {
    float: left;
    margin-top: 10px;
}

li .text-holder .connect .form-ajax-simple-post {
    float: left;
    margin-top: 10px;
    clear: both;
}

.news-element.visual .company-link {
    color: #D9D9D9;
    font-size: 11px;
    font-style: normal;
    line-height: 13px;
    margin: 0 0 2px;
    text-decoration: none;
}


.file-area h3 {
    font-size: 14px;
    line-height: 100%;
    color: #343434;
    font-weight: 600;
}

.file-area h3:before {
    margin: 5px 6px 0 2px;
}

.multi-step-form.faq .widget.employee-box img {
    float: left;
    margin: 7px;
}

.comments-block {
    width: 100%;
}

table.property-data.small td:first-child {
    padding-right: 0;
}

#dk_container_estate-search-type .dk_toggle {
    width: 92px !important;
}

#div-estate-add-steptwo #dk_container_estate-add-wohn_miete_moeblierteszimmer-pauschalmiete_zeitspanne .dk_toggle {
    width: 80px !important;
}

#dk_container_estate-search-type {
    margin-right: 10px !important;
}

#checkbox-holder-estate-search-category .dk_toggle {
    width: 115px !important;
}

#dk_container_estate-search-room {
    margin-left: 12px;
}

.widget-content #dk_container_estate-search-type .dk_toggle {
    width: 138px !important;
}

.widget-content #checkbox-holder-estate-search-category .dk_toggle {
    width: 140px !important;
}

.widget-content #dk_container_estate-search-room {
    margin-left: 0px;
}

.admin-panel .widget.employee-box .company-position {
    clear: none;
    display: block;
}
.admin-panel .widget.employee-box .go-to-company-profile {
    clear: none;
    display: block;
}

.admin-panel .widget.employee-box .my-compname {
    clear: none;
    display: block;
}

.news-element.visual {
    margin: 0px 0 15px;
}

.proffer .estate .detail-container dl {
    width: 250px;
}

.proffer .estate .detail-container dt {
    width: 120px;
}

.proffer .detail-container dt {
    color: #5F5F5F;
}

.estate .property-location {
    margin: 8px 0 0 0;
}

.estate ul {
    float: left;
    list-style: none outside none;
    margin: 0 24px 0 0;
    padding: 7px 0 0;
    width: 100px;
}

.proffer .estate .detail-container {
    float: left;
}

.widget-content #dk_container_estaterequest-search-type .dk_toggle {
    width: 140px !important;
}

.widget-content #checkbox-holder-estaterequest-search-category .dk_toggle {
    width: 140px !important;
}

.membership .row.contactperson {
    margin-bottom: 20px;
}

#form-ajax-registernew .error-box p {
    text-align: left;
}

.gallery-holder {
    float: left;
    width:100%;
}

.sub-nav-start .column {
    margin: 0 0 0 50px;
}
/* erzeugt bug bei imoosearch
#form-estate-search .input-holder {
    float: left;
}
*/
#form-estate-search #checkbox-holder-estate-search-category {
    float: left;
}

.forgot-login #resetuser-resetpassword-password {
    margin-bottom: 20px;
}

.tabs-content .container {
    width: 100%;
}

.search-no-results.myaccount-companyabos-nodata {
    margin-bottom: 40px;
}

.sub-nav-start.immobilien .column.wide form .row:first-child, .advanced-search.properties .column.wide form .row:first-child {
    margin: 10px 0;
}

li.news-element:last-child {
    margin-bottom: 20px;
}

.content-item.small.events h3 {
    margin-bottom: 15px;
}

.tabs-section.group .number-info {
    margin: 0 10px 0 0;
}

.lightbox .lightbox-content .button {
    margin: 0 8px 0 0;
}



.messages-box.read .posts-list .alignleft, .messages-box.read .comments-form .alignleft, .messages-box.read .comments-list .alignleft {
    float: left;
    margin: 4px 16px 15px 0;
}

.nav-section .btn:hover {
    background-position: -787px -1346px;
    text-decoration: none;
    color: #399BEC; }

.content-area.add-style.werben {
    padding: 21px 0px 0px 0px;
}

.content-area.add-style.werben .button {
    padding-bottom: 40px;
    padding-left: 40px;
}

.content-area.add-style.werben .text-box {
    width: 100%;
}

.sub-nav-start .column {
    border-left: none;
}

.sub-nav-start .column.right {
    width: 383px;
    margin: 0px;
    padding: 0px;
}

.sub-nav-start .link-list {
    width: 270px;
}

.sub-nav-start.immobilien .column.wide {
    width: 348px;
    padding: 0 0 0 35px;
    border-left: 1px solid #D5D5D5;
}

.sub-nav-start.immobilien .column:first-child {
    width: 130px;
}

.sub-nav-start.home .column img {
    border: none;
    margin: 70px 0 0px;
}

.sub-nav-start img {
    border: none;
}
.links-bar .share-link {
    margin-left: 13px;
}

.comment-area  .alignleft {
    margin-right: 15px;
}

.content-item.immobilien dt {
    display: inline-block;
    font-weight: 600;
    margin: 0 6px 0 0;
    width: 103px;
}

.widget.property-search-advanced .dk_container {
    width: 100%;
}

.widget.property-search-advanced #dk_container_estate-search-typesimple .dk_toggle {
    width: 96% !important;
}
.widget.property-search-advanced #dk_container_estate-search-categorysimple .dk_toggle {
    width: 96% !important;
}

#dk_container_job-search-jobsection .dk_toggle,
#dk_container_job-search-jobrubric .dk_toggle,
#dk_container_company-search-jobsection .dk_toggle,
#dk_container_candidate-search-jobrubric .dk_toggle,
#dk_container_project-search-immocycle .dk_toggle,
#dk_container_project-search-typeofuse .dk_toggle,
#dk_container_event-search-category .dk_toggle,
#dk_container_persons-search-jobrubric .dk_toggle {
    width: 140px !important;
}


.participant-pictures a:hover{
    text-decoration: none;
}

.news-element.big .rate-holder .number {
    background: url("../images/sprite.png") no-repeat scroll -305px -131px transparent;
    border-left: 1px solid white;
    float: left;
    padding: 1px 0 3px 33px;
}

.news-element.visual .rate-holder .number {
    background: url("../images/sprite.png") no-repeat scroll -305px -131px transparent;
    border-left: 1px solid white;
    float: left;
    padding: 1px 0 3px 33px;
}

.tabs-section .img-holder.company-icon {
    background: url("../images/sprite.png") no-repeat scroll -1077px -1666px transparent;
}

#form-estate-search #estate-search-location {
    width: 205px;
}

.ui-datepicker .ui-state-default:hover,
.ui-datepicker .ui-widget-content .ui-state-default:hover, 
.ui-datepicker .ui-widget-header .ui-state-default:hover, 
.ui-datepicker .ui-state-active, 
.ui-datepicker .ui-widget-content .ui-state-active, 
.ui-datepicker .ui-widget-header .ui-state-active {
    background-color: #1B84DB !important;
    color: #FFFFFF;
}

.widget .note-text {
    margin: 10px 0 12px;
}

.drop-box.company .title {
    margin: 10px 0 0;
}

.konii-stream-listentry .detail-container dl {
    width: 250px;
}

.konii-stream-listentry .detail-container dt {
    width: 110px;
}

.comment-link.konii-stream-comment-link {
    margin-left: 10px;
}

.proffer.home-stream > li .comment-area .comment .report-comment li:first-child:after {
    content: "";
}

.widget-content #dk_container_service-search-rubric .dk_toggle {
    width: 140px !important;
}
.widget-content #dk_container_servicerequest-search-rubric .dk_toggle {
    width: 140px !important;
}

.widget-content #dk_container_craftrequest-search-rubric .dk_toggle {
    width: 140px !important;
}

.proffer .detail-container dl {
    float: left;
    margin: 0 30px 0 0;
    width: 200px;
}

.index-list.immobilien-gesuch .proffer .detail-container dl {
    float: left;
    margin: 0 30px 0 0;
    width: 200px;
}

.comment-area .comment .report-comment li {
    color: #A4A3A3;
}

.tabs-section.company .info-column {
    width: 320px;
    margin-top: 14px;
}

.posting .proffer .date-holder .date-number {
    margin: 0;
}

.posting .proffer .img-holder, .proffer .date-holder {
    font: 40px/44px Georgia,serif;
}

#div-estate-add-steptwo .dk_container.dk_theme_grey .dk_toggle {
    width: 220px !important;
}

.tabs-content.profile.user-detail .container {
    height: 100%;
}

.widget.konii-users h3.widget-title {
    margin: 0px;
}

.button-holder-review{
    margin-top: 10px;
}

.posting .text-holder .detail li strong {
    color: #5F5F5F;
    font-weight: 600;
}

 li .posting .text-holder #form-company-follow {
    margin-top: 5px;
}

.proffer.home-stream > li .date-holder .date-number {
    font-size: 50px;
}

.proffer .posting .date-holder .date-number {
    font-size: 60px;
    margin: 5px 0 0;
}

.proffer.home-stream > li .posting .text-holder p {
    margin: 0 0 13px;
    width: 100%;
}

.proffer.home-stream > li .text-block.company-section {
    width: 220px;
}

.posting .text-block.company-section{
    width: 220px;
    margin: 0;
}

.handwerk .posting ul {
    float: left;
    list-style: none outside none;
    margin: 0 24px 0 0;
    padding: 0;
    width: 100px;
}

.input-holder #dk_container_job-add-careerlevel .dk_toggle {
    width: 210px !important;
}

.input-holder #dk_container_candidate-search-jobsection .dk_toggle {
    width: 140px !important;
}